<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="207">Interessi accademici</string>
    <string name="208">arte e umanità</string>
    <string name="346">Apprendimento delle lingue</string>
    <string name="215">Scienze di vita</string>
    <string name="223">Scienze fisiche e ingegneria</string>
    <string name="233">Scienze sociali</string>
    <string name="243">Settore automobilistico</string>
    <string name="244">Acquisto e vendita di auto</string>
    <string name="245">Show automobilistici</string>
    <string name="246">Tecnologia automatica</string>
    <string name="247">Auto economiche</string>
    <string name="248">Cultura dell'automobile</string>
    <string name="249">Auto d'epoca</string>
    <string name="250">Auto di concetto</string>
    <string name="251">Video Dashcam</string>
    <string name="254">Macchina di lusso</string>
    <string name="255">Motociclette</string>
    <string name="256">Auto ad alte prestazioni</string>
    <string name="257">Scooter</string>
    <string name="258">Libri e letteratura</string>
    <string name="259">Libri d'arte e fotografia</string>
    <string name="260">Biografie</string>
    <string name="263">Libri di cucina</string>
    <string name="264">Finzione</string>
    <string name="265">Poesia</string>
    <string name="266">Libri di viaggio</string>
    <string name="268">Affari e finanza</string>
    <string name="269">Attività commerciale</string>
    <string name="295">Economia</string>
    <string name="305">Industrie</string>
    <string name="338">Carriere</string>
    <string name="339">Apprendistato</string>
    <string name="340">Consigli per la carriera</string>
    <string name="341">Pianificazione della carriera</string>
    <string name="342">Lavoro a distanza</string>
    <string name="343">Allenamento Vocale</string>
    <string name="344">Formazione scolastica</string>
    <string name="345">Educazione degli adulti</string>
    <string name="348">Famiglia e relazioni</string>
    <string name="350">Genitorialità</string>
    <string name="359">Belle Arti</string>
    <string name="360">Costume</string>
    <string name="361">Danza</string>
    <string name="362">Progetto</string>
    <string name="363">Arti digitali</string>
    <string name="364">Fotografia artistica</string>
    <string name="365">Arte Moderna</string>
    <string name="366">musica lirica</string>
    <string name="367">Teatro</string>
    <string name="368">Cibo bevanda</string>
    <string name="370">Barbecue e grigliate</string>
    <string name="371">cucinando</string>
    <string name="372">Dolci e Cottura</string>
    <string name="373">Cenare fuori</string>
    <string name="375">Movimenti Alimentari</string>
    <string name="376">Cucinare e mangiare sano</string>
    <string name="377">Bevande analcoliche</string>
    <string name="378">Diete vegane</string>
    <string name="379">Diete vegetariane</string>
    <string name="380">Cucine del mondo</string>
    <string name="381">Servizi sanitari e medici</string>
    <string name="406">Vita sana</string>
    <string name="408">Forma fisica ed esercizio fisico</string>
    <string name="411">Salute dell'uomo</string>
    <string name="412">Nutrizione</string>
    <string name="415">Benessere</string>
    <string name="421">La salute delle donne</string>
    <string name="422">Hobbies</string>
    <string name="423">Antiquariato e antiquariato</string>
    <string name="424">Arti e mestieri</string>
    <string name="434">Apicoltura</string>
    <string name="435">Osservazione uccelli</string>
    <string name="437">Raccolta</string>
    <string name="440">Produzione di contenuti</string>
    <string name="445">Giochi e puzzle</string>
    <string name="450">Magia e illusione</string>
    <string name="452">Strumenti musicali</string>
    <string name="454">Radiocomando</string>
    <string name="455">Fantascienza e Fantasia</string>
    <string name="456">Workshop e Corsi</string>
    <string name="457">Casa &amp; Giardino</string>
    <string name="458">Giardinaggio</string>
    <string name="459">Intrattenimento domestico</string>
    <string name="460">Migliorie di casa</string>
    <string name="461">Decorazione d'interni</string>
    <string name="462">Paesaggistica</string>
    <string name="463">Decorazione per esterni</string>
    <string name="464">Rimodellamento e costruzione</string>
    <string name="465">Casa intelligente</string>
    <string name="467">Film</string>
    <string name="468">Film d'azione e avventura</string>
    <string name="470">Commedie</string>
    <string name="471">Film polizieschi e gialli</string>
    <string name="472">Film documentari</string>
    <string name="473">Film drammatici</string>
    <string name="475">Film di fantasia</string>
    <string name="476">Film horror</string>
    <string name="477">Film indipendenti e d'essai</string>
    <string name="478">Film romantici</string>
    <string name="479">Film di fantascienza</string>
    <string name="480">Film del mondo</string>
    <string name="481">Musica e Audio</string>
    <string name="482">Alternativa all'album per adulti</string>
    <string name="483">Musica contemporanea per adulti</string>
    <string name="486">Musica alternativa</string>
    <string name="487">Blues</string>
    <string name="489">Successi classici</string>
    <string name="490">Musica classica</string>
    <string name="491">Radio universitaria</string>
    <string name="492">Commedia (musica e audio)</string>
    <string name="493">Hit contemporanee/Pop/Top 40</string>
    <string name="494">Musica country</string>
    <string name="495">Danza e musica elettronica</string>
    <string name="496">Musica gospel</string>
    <string name="497">Musica hip hop</string>
    <string name="498">Musica ispiratrice/New Age</string>
    <string name="499">Jazz</string>
    <string name="500">Oldies/Standard per adulti</string>
    <string name="501">R&amp;B/Anima/Funk</string>
    <string name="502">Reggae</string>
    <string name="504">Musica rock</string>
    <string name="510">Cantautori/Folk</string>
    <string name="511">Colonne sonore, TV e Showtunes</string>
    <string name="512">Radio sportiva</string>
    <string name="513">Parla Radio</string>
    <string name="519">Musica contemporanea urbana</string>
    <string name="520">Varietà (musica e audio)</string>
    <string name="521">Musica mondiale/internazionale</string>
    <string name="533">Tempo atmosferico</string>
    <string name="534">Finanza personale</string>
    <string name="535">Vita frugale</string>
    <string name="536">Assicurazione</string>
    <string name="538">Investimento personale</string>
    <string name="539">Tasse personali</string>
    <string name="540">Pianificazione pensionistica</string>
    <string name="541">Animali domestici</string>
    <string name="542">Uccelli</string>
    <string name="543">Gatti</string>
    <string name="544">Cani</string>
    <string name="545">Pesci e Acquari</string>
    <string name="546">Cavalli ed equini</string>
    <string name="547">Grandi Animali</string>
    <string name="548">Adozioni di animali domestici</string>
    <string name="549">Rettili</string>
    <string name="581">Cultura pop</string>
    <string name="582">Umorismo e satira</string>
    <string name="583">Immobiliare</string>
    <string name="584">Appartamenti</string>
    <string name="585">Siti di sviluppo</string>
    <string name="586">Proprietà alberghiere</string>
    <string name="587">Case</string>
    <string name="588">Proprietà industriale</string>
    <string name="589">Terreni e fattorie</string>
    <string name="590">Proprietà dell'ufficio</string>
    <string name="591">Acquisto e vendita di immobili</string>
    <string name="592">Locazione e locazione immobiliare</string>
    <string name="593">Proprietà al dettaglio</string>
    <string name="594">Proprietà per le vacanze</string>
    <string name="606">Shopping</string>
    <string name="607">Gli sport</string>
    <string name="608">Football americano</string>
    <string name="609">Football australiano</string>
    <string name="610">Corse automobilistiche</string>
    <string name="612">Badminton</string>
    <string name="613">Baseball</string>
    <string name="614">Pallacanestro</string>
    <string name="615">Beach volley</string>
    <string name="616">Culturismo</string>
    <string name="617">Bowling</string>
    <string name="618">Boxe</string>
    <string name="619">Cheerleader</string>
    <string name="620">Sport universitari</string>
    <string name="624">Cricket</string>
    <string name="625">Ciclismo</string>
    <string name="626">Freccette</string>
    <string name="627">Sport disabili</string>
    <string name="628">Immersione</string>
    <string name="629">Sport equini</string>
    <string name="631">Sport estremi</string>
    <string name="640">Fantasport</string>
    <string name="641">Hockey su prato</string>
    <string name="642">Pattinaggio artistico</string>
    <string name="643">Sport di pesca</string>
    <string name="644">Golf</string>
    <string name="645">Ginnastica</string>
    <string name="646">Caccia e tiro</string>
    <string name="647">Hockey su ghiaccio</string>
    <string name="648">Pattinaggio in linea</string>
    <string name="649">Lacrosse</string>
    <string name="650">Arti marziali</string>
    <string name="651">Sport olimpici</string>
    <string name="655">Rodeo</string>
    <string name="656">Canottaggio</string>
    <string name="657">Rugby</string>
    <string name="660">Navigazione</string>
    <string name="661">Sciare</string>
    <string name="662">Snooker/Piscina/Biliardo</string>
    <string name="663">Calcio</string>
    <string name="664">Softball</string>
    <string name="665">Attrezzatura sportiva</string>
    <string name="666">Schiacciare</string>
    <string name="667">Nuoto</string>
    <string name="668">Ping Pong</string>
    <string name="669">Tennis</string>
    <string name="670">Atletica leggera</string>
    <string name="671">Pallavolo</string>
    <string name="672">A piedi</string>
    <string name="673">Pallanuoto</string>
    <string name="674">Sollevamento pesi</string>
    <string name="675">Lotta</string>
    <string name="676">Stile e moda</string>
    <string name="677">Bellezza</string>
    <string name="678">Arte del corpo</string>
    <string name="680">Abbigliamento firmato</string>
    <string name="681">Tendenze di moda</string>
    <string name="682">Alta moda</string>
    <string name="683">Moda maschile</string>
    <string name="684">Cura personale</string>
    <string name="685">Stile di strada</string>
    <string name="686">Moda femminile</string>
    <string name="687">Tecnologia e informatica</string>
    <string name="688">Intelligenza artificiale</string>
    <string name="689">Realtà aumentata</string>
    <string name="690">Informatica</string>
    <string name="703">Elettronica di consumo</string>
    <string name="704">Robotica</string>
    <string name="705">Realta virtuale</string>
    <string name="706">Televisione</string>
    <string name="709">Commedia televisiva</string>
    <string name="710">Televisione drammatica</string>
    <string name="711">TV di fatto</string>
    <string name="712">Televisione per le vacanze</string>
    <string name="713">Televisione musicale</string>
    <string name="714">Reality tv</string>
    <string name="715">Televisione di fantascienza</string>
    <string name="716">Telenovela televisiva</string>
    <string name="717">TV di interesse speciale</string>
    <string name="718">Televisione sportiva</string>
    <string name="719">Viaggio</string>
    <string name="720">Viaggio avventuroso</string>
    <string name="721">Viaggio in Africa</string>
    <string name="722">Viaggio in Asia</string>
    <string name="723">Viaggio in Australia e Oceania</string>
    <string name="724">Viaggio in spiaggia</string>
    <string name="725">Campeggio</string>
    <string name="726">Gite di un giorno</string>
    <string name="727">Viaggio in Europa</string>
    <string name="728">Viaggio in famiglia</string>
    <string name="729">Viaggio in Nord America</string>
    <string name="730">Viaggio polare</string>
    <string name="731">Viaggi su strada</string>
    <string name="732">Viaggio in Sudamerica</string>
    <string name="733">Videogioco</string>
    <string name="734">Giochi per console</string>
    <string name="735">eSport</string>
    <string name="736">Giochi per cellulari</string>
    <string name="737">Giochi per PC</string>
    <string name="738">Generi di videogiochi</string>
</resources>